@charset "utf-8";

strong, b, strong *, b * { font-weight: bold !important; }
em, i, em *, i * { font-style: italic !important; }

html {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
*, *:before, *:after {-webkit-box-sizing: inherit; -moz-box-sizing: inherit; box-sizing: inherit;}

.allImg{background:transparent url("../img/all16.png") no-repeat;  z-index:2; background-size: 600px auto;}

html, body {height: 100%;	font-family:"Trebuchet MS", Helvetica, sans-serif; font-size:14px; line-height:20px}
.cookies {font-size:12px !important; line-height:16px !important}
body {margin:0; padding:0; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: none;}	
img {max-width: 100%; border:0;display:block;}
.zest img, .prod img, .prodDet img {}
h1, h2, h3, .katHead {font-size:28px; margin-bottom:20px; line-height:normal; margin-top:10px}
h4 {font-size:18px; margin-bottom:10px; line-height:24px}

p


.altH1 {font-size:28px; margin-bottom:20px; line-height:normal; margin-top:10px}
 
a {text-decoration:none; cursor:pointer; color:#000000}
a:hover {text-decoration:underline;}

a.line { text-decoration:underline;}
a.line:hover {text-decoration:none;}

a.none { text-decoration:none;}
a.none:hover {text-decoration:none;}

a.biul:hover * {text-decoration:underline;}

input[type=text], input[type=password], input[type=submit], input[type=file], input[type=button], textarea {-webkit-appearance: none; -webkit-border-radius: 0;}
label {cursor:pointer}
input[type=submit], input[type=button] {outline: none}
input[type=checkbox], input[type=radio] {cursor:pointer; margin-left:0}
input[type=text], input[type=password], input[type=file], select, textarea {font-size:13px; border:solid 2px #bcbcbc; color:#000000; vertical-align: bottom; background-color:#fff; padding:5px; margin-right:-7px; width:160px;height:30px}
input[type=file] {height:auto !important}
textarea {font-family:"Trebuchet MS", Helvetica, sans-serif; line-height:20px}
input[type=submit] {border:none; background-color:#bcbcbc;color:#ffffff; cursor:pointer; padding:3px 5px 3px 5px; font-size:18px; vertical-align:top; height:30px; max-height:30px; line-height:0; vertical-align: top;}
input[type=submit]:hover {background:#a9a9a9;}

input[type=button] {border:none; background-color:#bcbcbc;color:#ffffff; cursor:pointer; padding:0 3px 0 3px; font-size:14px; vertical-align:top; height:18px; max-height:18px; line-height:0; vertical-align: top;}
input[type=button]:hover {background:#a9a9a9;}

input[disabled], textarea[disabled], select[disabled] {background-color:#eeeeee;}

.newsletter input[type=text] {width:30%; padding:9px; height:38px}
.newsletter input[type=submit], .myForm input[type=submit], .prodDet .desc input[type=submit] {padding:6px 10px 5px 10px; font-size:22px; height:38px; max-height:38px}

input[type=submit].btnBlack {background:#000000}
input[type=submit].btnBlack:hover {background:#494949}

input[type=submit].btnBlue {background:#46629e}
input[type=submit].btnBlue:hover {background:#587bc7}

input[type=button].btnSmall {margin-left:5px; margin-top:7px}


::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder {color:#aaaaaa;}

.msg {font-size:28px; padding:10px 20px 10px 20px; line-height:normal; color:#e34b4b;}
.hide {display:none}
.hideNavLogo {display:none !important}
.hideMenu {display:none !important}

.content {margin:auto; width:1240px; overflow: auto; text-align: center;}
.grayContent {background-color: #eeeeee;}
.gray {color:#aaaaaa;}
.red {color:#e34b4b;}
.black {color:#000000;}
.linia {width:100%; border:solid #bcbcbc; border-width:1px 0 0 0; height:0; line-height:0; font-size:0;}
.nextGray {background-color:#bcbcbc}

.mBot-40 {margin-bottom:-40px !important}
.mBot-20 {margin-bottom:-20px !important}
.mBot-10 {margin-bottom:-10px !important}
.mBot-5 {margin-bottom:-5px !important}
.mBot0 {margin-bottom:0 !important}
.mBot5 {margin-bottom:5px !important}
.mBot10 {margin-bottom:10px !important}
.mBot20 {margin-bottom:20px !important}
.mBot30 {margin-bottom:30px !important}
.mTop-5 {margin-top:-5px !important}
.mTop-10 {margin-top:-10px !important}
.mTop-15 {margin-top:-15px !important}
.mTop-30 {margin-top:-30px !important}
.mTop-40 {margin-top:-40px !important}
.mTop0 {margin-top:0 !important}
.mTop5 {margin-top:5px !important}
.mTop10 {margin-top:10px !important}
.mTop15 {margin-top:15px !important}
.mTop20 {margin-top:20px !important}
.mTop30 {margin-top:30px !important}
.mTop40 {margin-top:40px}
.mTop70 {margin-top:70px !important}
.mRight20 {margin-right:20px}
.mRight-15 {margin-right:-15px}
.pTop0 {padding-top:0px !important}

.aLeft {text-align:left;}
.aLeft h4 {margin-top:0 !important}
.h30 {height:30px !important}
.h50 {height:50px !important}
.h70 {height:70px !important}
.h150 {height:150px !important}
.w150 {width:150px !important}
.w200 {width:200px !important}
.flLeft {float:left}
.underline {text-decoration:underline}
.through {text-decoration:line-through}
.pTop5 {padding-top:5px !important}

.tag1 {font-size:36px}
.tag2 {font-size:28px}
.tag3 {font-size:24px}
.tag4 {font-size:18px}

.ofAuto {overflow:auto}
.ofHide {overflow:hidden !important}

.disIB {display:inline-block}
.disIN {display:inline !important}

.opcje .linia {margin-top:10px; margin-bottom:10px}
.opcje select {margin-top:10px; font-size:11px; width:100%; margin-right:0 }

.logo {text-align: center; margin-top:10px}
.logo img {max-width:320px; width:100%; display:inline}
.search{float:left; margin: 0 30px 0 10px}

.social a {float:left; height:45px; margin-right:25px; margin-top:3px; margin-left: -10px}
.social .b1 {background-position:-250px -100px; width:23px;}
.social .b2 {background-position:-280px -100px; width:23px;}
.social .b3 {background-position:-310px -100px; width:23px;}
.social .b4 {background-position:-340px -100px; width:23px;}
.social .b5 {background-position:0px -500px; width:45px;}
.social .b6 {background-position:-50px -500px; width:45px;}


.bankRaty {background-position:0 -470px;width:234px;height:30px; display:inline-block; vertical-align: text-top;} 

.fbTop .fb-like {float:left; max-width:130px; max-height:20px; overflow:hidden; margin-top:5px}
.fb-like .fb-follow, .topZest .social .fb-like {vertical-align:top}

.topNav {z-index: 100; position: fixed; left: 0; top: 0; width: 100%;}
.topNavL {height:1px; background-color:#bcbcbc}
.topNavLogo {width:100%;}
.topNavLogoCont {width:200px; margin:5px auto}

ol li {display:inline-block;}

.menu1 {float:right; margin-top:5px}
.menu1 ul {max-width:100%; text-align: center; display:inline-block;}
.menu1 ul li {display:inline-block; margin:0 10px 0 10px; }

.menu2 {display:inline-block}
.menu2 ul {max-width:100%; text-align: center; margin: 25px 0 10px 0; display:inline-block}
.menu2 ul li {display:inline-block; margin:0 10px 0 10px; font-weight:bold}
.menu2 #dm0 {font-weight:normal}

.menu3 {width:100%; }
.menu3 ul {max-width:100%; text-align: center; margin: 10px 0 0 0;}
.menu3 ul li {display:inline-block; margin:0 9px 0 9px;}
.menu3 .hd {font-size:18px; font-weight:bold;}

.menu4 {display:inline-block}
.menu4 ul {max-width:100%; text-align: center; margin: 25px 0 10px 0; display:inline-block}
.menu4 ul li {display:inline-block; margin:0 10px 0 10px; font-weight:bold}

.mdrop .opis{padding-top:10px; display:none; position: absolute; z-index: 25;}
.mdrop .bg{padding: 5px 15px 5px 15px; border:1px solid #bcbcbc; background-color:#fff; font-size:12px; text-align:left;}

.menuRes {width:100%; display:none}
.menuRes ul {max-width:100%; text-align: center; margin: 10px 0 0 0; display:inline-block}
.menuRes ul li {background-color:white; padding:5px; display:inline-block; margin:0 10px 0 10px; font-size:18px; font-weight:bold; cursor:pointer }

.katMenu {display:inline-block}

.show650, .show500, .full, .show760 {display:none}

.homeProd {width:20%; padding:0 9px 0 9px; float:left; max-width:245px;}
.homeProd img, .prod img {width:100%}

.homeSale {width:100%; padding:0 10px 0 10px; margin-bottom:15px; display:inline-block}

.prodList {padding:10px 0 10px 0; overflow:auto }
.tresc .prodList {margin-left:-10px; margin-right:-10px; margin-top:-10px; margin-bottom:0px}
.tresc .prodListEnd {margin-left:-10px; margin-right:-10px; margin-top:20px; margin-bottom:-10px}

.prod {width:25%; padding:10px 10px 10px 10px; float:left; max-width:245px;}
.prod .cont { background-color:#FFFFFF; padding-bottom:10px}
.prod .text {padding:0 10px 0 10px}
.prod .name {padding-top:10px; overflow:hidden; white-space: nowrap;line-height:18px}
.prod h2 {font-size:14px; margin-bottom:0px; line-height:normal; margin-top:0px}

.prod .auth, .prod .price  {font-size:14px; overflow:hidden; white-space: nowrap; line-height:18px; text-align:center !important}
.prod .desc {padding-top:5px; font-size:12px; line-height:14px; overflow:hidden; height:35px}
.prod .priceOld {text-decoration:line-through; margin-left:10px}
.prod .prodImg {position:relative; margin-bottom:0px}
.prod .price span  {font-size:14px !important; margin-bottom:0px !important}
.tresc .prod .prodImg {margin-bottom:-10px !important}

.padCont{padding-top:15px} 
.pad5 {padding:5px 10px 5px 10px; }
.pad10 {padding:20px 10px 20px 10px; }
.pad10Main {padding:20px 0px 0px 10px; }
.pad20 {padding:20px 20px 20px 20px; }
.padTop {padding:20px 20px 0 20px; }

.padBiulTop {padding:0px 30px 0px 10px; }

.padPodst {padding:10px 10px 20px 10px; }
.padLR {padding:0 10px 0 10px}

.padFancy {padding: 10px 20px 20px 20px}
.padFullSite {padding:0 10px 20px 10px; }

.padSale {padding:20px 20px 0 20px}
.padLinia {padding:10px}

.padLinia2 {padding:10px 10px 20px 10px}

.sciezka {padding:10px 20px 0 20px; text-align:left; color:#aaaaaa}
.sciezka a {color:#aaaaaa}

.mainDesc span {padding-bottom:10px; padding-top:0; display:block;}

.zest {width:33.3333%; float:left; padding:10px; overflow:hidden;}
.zest .bg {background-color:#FFFFFF; padding-bottom:10px;}
.zest .text {margin-bottom:10px}
.zest h4 { font-size:18px; margin-bottom:0; margin-top:10px; padding:0 20px 0px 20px;}
.zest .photos {overflow:hidden; height:220px; width:100%; position:relative;}

.zest h1.top {font-size:18px; margin-bottom:0; margin-top:10px; padding:0 20px 0px 20px; }
.zest h1.bot {font-size:14px; line-height:23px; margin-bottom:0; padding:0 20px 0px 20px; margin-top:0px; overflow:hidden; height:25px}

.zest img {position: absolute; top: -9999px; bottom: -9999px; left: -9999px; right: -9999px; margin: auto;}
.zest .desc {padding:10px 20px 20px 20px; overflow:hidden; height:72px}
.all {clear:both; font-weight:bold; padding-top:10px;}
.zest .box450px {height:420px}
.zest .boxPromo {height:315px}

.press div {float:none; display: inline-block;height:40px; margin:10px 20px 10px 20px;}
.press .l1 {background-position:0 0; width:117px;}
.press .l2 {background-position:0 -40px; width:128px;}
.press .l3 {background-position:0 -80px; width:116px;}
.press .l4 {background-position:0 -120px; width:171px;}
.press .l5 {background-position:0 -160px; width:200px;}
.press .l6 {background-position:0 -200px; width:145px;}
.press .l7 {background-position:0 -240px; width:190px;}
.press .l8 {background-position:0 -280px; width:104px;}
.press .l9 {background-position:0 -320px; width:158px;}
.press .l10 {background-position:0 -360px; width:170px;}
.press .l11 {background-position:0 -400px; width:143px;} 


.rev {width:33.3333%; float:left; padding:10px; text-align:left}
.rev .bg {background-color:#FFFFFF; padding:20px}
.rev .text {margin-bottom:10px}

.revOver {overflow:hidden}

.sell {background-color:#FFFFFF; overflow: auto; margin:10px 0 10px 0; text-align:left}
.sell div {width: 49%; display: inline-block; vertical-align: middle; text-align:center;}
.sell .text {padding:20px 40px 20px 40px;}
.sell .text span {margin:25px 0 25px 0; display:block}

.footer {background-color: #aaaaaa; color:#FFFFFF}
.footer a {color:#FFFFFF;}
.footer li {padding:2px 0 2px 0}
.footer .content div {float:left; width:25%; text-align:left; padding:10px; font-size:13px;}
.footer .content .cb div {margin-top:10px; background-position:-250px 0; width:170px; height:61px;}

.footer .linki a {color:#000000}
.footer .linki {color:#000000}
.bgWhite {background-color: #ffffff;}

.proj {width:100%; float:left; padding:10px;}
.proj .bg {background-color:#FFFFFF; width:100%; overflow:auto;}
.proj .photos {width:225px; float:left;}
.proj .menu {width:225px; float: right; padding:20px 0 20px 0;}
.proj .menu .icon1 {width:30px}
.proj .text {overflow:auto; padding:10px 20px 10px 20px;}
.proj .short {overflow:hidden;max-height:195px; margin-bottom:20px}
.proj h3 {margin-bottom:10px}
.proj span {display:block; margin-bottom:10px}
.proj .mBt {margin-bottom:20px}
.proj .twitter {clear:both; margin-bottom:-20px}


.kontakt {width:50%; text-align:left; float:left; padding:0 10px 10px 10px}
.kontakt .px18 {font-size:18px; line-height:36px; display:block; margin-bottom:20px}

.pomoc {overflow:auto; text-align:left; padding:0 10px 0 10px;}
.pomoc h3 {margin-top: 20px}

.biuletynCont {max-width:800px}
.biuletyn {overflow:auto; padding:0 10px 20px 10px;}
.biuletyn h3 {margin-top: 20px}
.biuletyn h2, .biuletyn h4, .biuletyn h5 {text-align:center}
.biuletyn h5 {margin-top:-10px; margin-bottom:20px}
.biuletyn h2 {margin-top:10px;}
.biuletyn h4 {margin-top:20px;}
.biuletyn .tresc {margin-top:30px; font-size:17px; line-height:30px; font-weight: 100; text-align:left;}
.biuletyn .tresc img {display:inline; max-width:100%; margin-bottom:-5px; margin-top:-5px}
.biuletyn .tresc span {font-size:12px; line-height:18px; display:inline-block; vertical-align:top; margin-bottom:25px}

.sidemenu {width:190px; text-align:left; float:left; margin:0 20px 0 10px}
.sidemenu h4 {margin-top:10px; margin-bottom:0}
.sidemenu ul li {margin:6px 0 6px 0;}
.sidemenu ul.submenu {border:none}
.sidemenu ul.submenu li {margin:2px 0 2px 0;}


.sidemenu ul.submenu2 {border:none}
.sidemenu ul.submenu2 li {margin:2px 0 2px 10px; font-size:12px}



.onas, .products {overflow:auto; padding:0 10px 0 10px}
.onasPhotos div {padding:10px; display:inline-block}


.filtr {padding:0 10px 10px 10px; display:inline-block; vertical-align:top}

.podzialWrap {clear:both; text-align:center}
.podzial {display:inline-block; margin-top:20px; min-height:30px; font-size:16px}
.podzial div {float:left}
.numbers a, .numbers span {margin: 0 10px 0 10px !important}
.podzial .arrow {background-color:#bcbcbc; color:#fff; padding:0 5px 0 5px; font-size:30px; font-weight:bold; margin:0 10px 0 10px}
.podzial .arrowOff {background-color:#D8D8D8; cursor:default}

.boxHalf {width:50%; float:left; padding:20px 10px 10px 10px;}
.boxHalf .bg {background-color:#FFFFFF; width:100%; overflow:auto; padding:10px 40px 30px 40px;}
.myForm input[type=text], .myForm input[type=password], .myForm input[type=file], .myForm select, .myForm textarea {min-width:160px; width:100%; margin-top:5px}

.boxHalfDesc1 {text-align: left;  width:50%; float:left; border-right: 1px solid lightgray; padding:10px 20px 10px 10px;}
.boxHalfDesc2 {text-align: left;  width:50%; float:left; padding:10px 10px 10px 30px;}


.boxHalfDesc1 h2, .boxHalfDesc2 h2 {font-size:18px; margin-bottom:0px; line-height:normal; margin-top:0px; color: black;}

.myForm input[type=submit] {margin-top:20px}	
.myForm textarea {height:110px}	
.myForm .form {text-align:left; margin-top:10px; }
.myForm .form2 {margin-top:20px}

.myForm .half {float:left; width:50%;}
.myForm .halfPad {float:left; width:50%; padding-right:20px; clear:both}
.myForm .norm {float:left; width:100%;}

.myForm .form h4, .myForm h2 {margin-bottom:0}
.myForm h4{margin-top:10px; font-weight:normal}

.loadInfo {display:none; margin-top:5px}
.loadInfo img {vertical-align: middle; display:inline}

.tag-nowe{position:absolute; background-position:-250px -150px;width:50px;height:50px;float:left;}
.tag-przec{position:absolute; background-position:-250px -200px;width:50px;height:50px;float:left;}
.tag-przec-10{position:absolute; background-position:-250px -250px;width:50px;height:50px;float:left;}
.tag-przec-20{position:absolute; background-position:-250px -300px;width:50px;height:50px;float:left;}
.tag-przec-30{position:absolute; background-position:-250px -350px;width:50px;height:50px;float:left;}
.tag-przec-40{position:absolute; background-position:-250px -400px;width:50px;height:50px;float:left;}
.tag-przec-50{position:absolute; background-position:-250px -450px;width:50px;height:50px;float:left;}
.tag-przec-15{position:absolute; background-position:-200px -250px;width:50px;height:50px;float:left;}
.tag-przec-25{position:absolute; background-position:-200px -300px;width:50px;height:50px;float:left;}
.tag-przec-35{position:absolute; background-position:-200px -350px;width:50px;height:50px;float:left;}
.tag-przec-45{position:absolute; background-position:-200px -400px;width:50px;height:50px;float:left;}
.tag-kosz-1{position:absolute; background-position:-310px -150px;width:78px;height:78px;float:left;}
.tag-kosz-2{position:absolute; background-position:-390px -150px;width:78px;height:78px;float:left;}
.tag-rez{position:absolute; background-position:-310px -230px;width:78px;height:78px;float:left;}
.tag-sprz{position:absolute; background-position:-390px -230px;width:78px;height:78px;float:left;}
.tag-darmowa{position:absolute; background-position:-250px -500px;width:225px;height:15px;float:left; bottom:0; left:-9999px; right:-9999px; margin: auto;}
.tag-darmowa-wrap {position:absolute; height:100%; width:100%; overflow:hidden}
.addCart {background-position:-370px -100px; width:30px; height:30px; right:5px; top:5px; position:absolute;z-index:3;}

.prodWyp .prod {width:20%;}
.topWyp .social {display:inline-block;  margin-top:3px; height:25px; overflow:hidden;}
.topWyp .like {margin-left:10px;}
.topWyp .twitter {display:inline-block; margin-left:10px}

.showAll {margin-top:-20px; margin-bottom:20px}

.tagCloud {line-height:38px;}

.kom {padding:10px 10px 0 10px; overflow:auto;}
.kom h1 {margin-bottom:10px}

.clear1 {clear:both}
.clear {clear:both}
.clearProdDet {clear:both}

.otherList h3 {margin-bottom:10px}
.otherList .all {padding-top:0}
.otherList .prod {width:20%;}
.otherList .padLinia {padding-top:20px}

.prodDet .gal {max-width:745px; width:65%; text-align:left; float:left; padding:15px 5px 10px 5px;}
.prodDet .gal .main {overflow:auto; padding:0 10px 10px 5px; float:left}
.prodDet .gal .other {float:right; width:80px;}
.prodDet .gal .other img {margin-bottom:10px;}
.prodDet .desc {overflow:auto; text-align:left; padding: 0 10px 0 35px;}
.prodDet .desc h1 {margin-bottom:5px}
.prodDet .desc h2 {margin-top:20px; margin-bottom:5px}
.prodDet .desc .priceOld {text-decoration:line-through;}

.prodDet .text {clear:both;  text-align:left; padding:10px 0 10px 0; max-width:750px}
.prodDet .text .tab {padding:10px 10px 0 10px;}
.prodDet ul.tabs {font-weight:bold; font-size:18px; }
.prodDet ul.tabs li.ui-state-active,ul.tabs li.ui-tabs-selected, ul.tabs li.ui-tabs-active a, ul.tabs li.ui-tabs-selected a {color:#000000; text-decoration:none }
.prodDet ul.tabs li {margin:0 10px 10px 10px; display:inline-block;}
.prodDet ul.tabs li *:focus { outline:none }
.prodDet .desc .wysylka {margin-top:30px; line-height:24px;}
.prodDet .desc .contact {margin-top:20px; margin-bottom:5px;}
.prodDet .desc .social {margin-top:30px;}
.prodDet .desc .social div {float:left;}
.prodDet .desc .social .fb-like {margin-right:8px}
.prodDet .desc .mTop {margin-top:20px}
.prodDet .admOpcje {margin-top:30px; float:left; clear:both; background-color:#eeeeee; padding:5px 10px 10px 10px; width:100%}

.pinit {background-position:-250px -70px; width:40px; height:20px; display:inline-block; vertical-align: text-top; margin-top:-3px}

.iconMenu {background-position:-470px 0; width:20px; height:13px; display:inline-block}
.icon1 {background-position:-430px 0; width:25px; height:16px; display:inline-block; vertical-align: text-top;}
.icon2 {background-position:-430px -20px; width:13px; height:16px; display:inline-block; vertical-align: text-top;}
.icon2r {background-position:-450px -20px; width:13px; height:16px; display:inline-block; vertical-align: text-top;}
.icon3 {background-position:-430px -40px; width:25px; height:16px; display:inline-block; vertical-align: text-top;}
.icon4 {background-position:-430px -60px; width:20px; height:16px; display:inline-block; vertical-align: text-top;}
.icon4r {background-position:-450px -60px; width:20px; height:16px; display:inline-block; vertical-align: text-top;}
.icon5 {background-position:-430px -80px; width:19px; height:13px; display:inline-block; vertical-align: text-top;}
.icon5b {background-position:-450px -80px; width:19px; height:13px; display:inline-block; vertical-align: text-top;}
.icon6 {background-position:-430px -100px; width:20px; height:16px; display:inline-block; vertical-align: text-top;}
.icon7 {background-position:-430px -120px; width:20px; height:16px; display:inline-block; vertical-align: text-top;}
.icon8 {background-position:-450px -100px; width:18px; height:16px; display:inline-block; vertical-align: text-top;}

.baner {border:solid #bcbcbc; border-width:1px 0 0 0; padding-top:20px; margin-top:25px;}
.baner .l1 {font-size:35px; line-height:36px;}
.baner .l2 {font-size:25px; margin-top:5px; line-height:26px}
.baner .l3 {font-size:11px; line-height:12px; margin-top:10px}
.baner .l4 {font-size:12px; line-height:18px; margin-top:10px}


.profile {overflow:auto; padding:10px 10px 10px 10px; text-align:center}
.profile .profileBg {background-color:#FFFFFF; padding:15px 30px 30px 30px; text-align:left; overflow:auto}
.profile .msg {margin-bottom:15px; margin-top:-10px}
.profile .subMsg {font-size:18px; margin-top:-10px; margin-bottom:30px;}
.profile .myform .short1 {width:60px; float:left; margin-right:20px}
.profile .myform .short2 {overflow:auto; max-width:420px}

.profile .links a {line-height:normal; display:block; margin-top:10px}
.profile .products {padding:0}
.profile .padLinia {padding:10px 0 10px 0}

.profile .filtrRight {padding:12px 0 20px 0; float:right}

.profile .message {padding:0 0 0 0; overflow:auto;}
.profile .message .headers {float:left;overflow:auto; cursor:pointer}
.profile .message .headers:hover {text-decoration:underline}
.profile .message .del {float:right; text-align:right;}
.profile .message h5 {margin-bottom:10px; margin-top:-10px}

.m20 {margin:20px 0 15px 0; clear:both}
.profile .m20-0 {margin:20px 0 0 0;}
.profile .projBaner {width:100%; max-width:225px; padding:5px 0 5px 0}

.profile .list {float:left;overflow:auto; max-width:60%}
.profile .listImg {float:left; padding:5px 20px 0 0; width:100px}

.profile .list2 {float:left;width:300px}
.profile .listImages {float:left; overflow:auto; padding:0 15px 0 0; max-width:50%}
.profile .listImages .prodImg {float:left; padding:5px 5px 0 0;}

.profile .message .del_pods div {float:left; text-align:right;}
.profile .message .del_pods .w130 {width:130px}
.profile .message .del_pods .w150 {width:150px}

.profile .filtrLeft{padding:0 20px 10px 0;}
.profile .w50p {float:left; width:50%; padding:0 20px 20px 0}

.profile .prodLinia {margin-top:30px; float:left; width:100%; margin-bottom:15px}
.zamBtnMarg {margin-right:20px; float:left; margin-top:7px}
#progress_message, #progress {display:none;}
#barWrap{width:100%; border:1px solid #aaaaaa; padding:1px;}
#bar {background-color: #aaaaaa; width:0%; height:18px;} 
#percent {margin:auto; width:20px; color:#FFFFFF; font-size:13px}

#sortable-list li	{float:left; cursor:move; list-style:none; margin:10px 15px 0 0; text-align:center}
#sortable-list li input[type=button] {margin-top:5px}

.cart {overflow:auto; text-align:left; background-color:#FFFFFF; padding:20px 20px 10px 20px; margin:5px 0 30px 0; width:100%}
.cart .projAway {margin-top:-10px; margin-bottom:10px}
.cart .item {padding:0 0 0 0; overflow:auto; }
.cart .item .img {float:left; padding:5px 0 0 0; width:80px}
.cart .item .text {padding-left:30px; float:left;}
.cart .item .w1 {width:30%;}
.cart .item .w2 {width:15%;}
.cart .item .w3 {width:30%;}
.cart .item .del {overflow:auto; padding-left:30px; text-align:right}
.cart .item .pyt {width:70%; margin-top:5px}
.cart .item .pytOk {display:none; margin-left:10px}
.cart .sum {text-align:right; margin-bottom:10px;}
.cart .sum select {width:180px;}
.cartTop {width:100%; text-align:left}
.cartTop h1 {display:inline-block;}	
.cartTop input[type=submit] {float:right; margin-top:7px;}
.cartBot {width:100%; overflow:auto}
.cartBot .left {width:50%; float:left;  text-align:left; padding-right:40px}
.cartBot .right {width:50%; float:left;  text-align:right}
.cartSteps {margin-top:20px}
.cartSteps h4 {display:inline-block; margin:0 10px 0 10px}
.cartBot select.rabSel {width:200px; margin-left:5px; margin-right:0;}

form.rabat span {display:inline-block; padding-top:25px}
form.rabat input[type=text] {width:100px; min-width:100px; margin-right:5px}
form.rabat input[type=submit], .wysylka input[type=submit] {padding:10px; font-size:14px; height:30px; max-height:30px;}
.wysylka h4 {display:inline-block; margin-right:15px}
.wysylka input[type=submit] {font-size:14px; height:30px; max-height:30px; margin-top:5px; margin-bottom:20px}


.payOpt {text-align:left; overflow:auto}
.payOpt .bank {float:left; margin-right:30px; margin-bottom:25px; height:25px}
.payOpt h4 {margin-bottom:20px}
.banks div.allImg{float:right; margin-left:5px}
.bank1 {background-position:-490px 0; width:110px; height:22px; display:inline-block; vertical-align: text-top;}
.bank2 {background-position:-490px -30px; width:90px; height:24px; display:inline-block; vertical-align: text-top;}
.bank3 {background-position:-490px -60px; width:42px; height:25px; display:inline-block; vertical-align: text-top;}
.bank4 {background-position:-490px -90px; width:42px; height:24px; display:inline-block; vertical-align: text-top;}
.bank5 {background-position:-490px -120px; width:34px; height:25px; display:inline-block; vertical-align: text-top;}
.bank6 {background-position:-490px -150px; width:41px; height:24px; display:inline-block; vertical-align: text-top;}
.bank7 {background-position:-490px -180px; width:74px; height:24px; display:inline-block; vertical-align: text-top;}
.bank8 {background-position:-490px -210px; width:105px; height:18px; display:inline-block; vertical-align: text-top;}
.bank9 {background-position:-490px -240px; width:53px; height:23px; display:inline-block; vertical-align: text-top;}
.bank10 {background-position:-490px -270px; width:70px; height:23px; display:inline-block; vertical-align: text-top;}
.bank11 {background-position:-490px -300px; width:80px; height:20px; display:inline-block; vertical-align: text-top;}
.bank12 {background-position:-490px -330px; width:60px; height:23px; display:inline-block; vertical-align: text-top;}
.bank13 {background-position:-490px -360px; width:47px; height:23px; display:inline-block; vertical-align: text-top;}
.bank14 {background-position:-490px -390px; width:45px; height:24px; display:inline-block; vertical-align: text-top;}
.bank15 {background-position:-490px -420px; width:56px; height:23px; display:inline-block; vertical-align: text-top;}
.bank16 {background-position:-490px -450px; width:84px; height:20px; display:inline-block; vertical-align: text-top;}
.bank17 {background-position:-490px -480px; width:56px; height:23px; display:inline-block; vertical-align: text-top;}
.bank18 {background-position:-490px -510px; width:90px; height:18px; display:inline-block; vertical-align: text-top;}
.bank19 {background-position:-490px -540px; width:73px; height:23px; display:inline-block; vertical-align: text-top;}
.bank20 {background-position:-490px -570px; width:68px; height:24px; display:inline-block; vertical-align: text-top;}
.bank21 {background-position:-490px -600px; width:86px; height:23px; display:inline-block; vertical-align: text-top;}
.bank22 {background-position:-490px -630px; width:34px; height:23px; display:inline-block; vertical-align: text-top;}
.bank23 {background-position:-490px -660px; width:110px; height:19px; display:inline-block; vertical-align: text-top;}
.bank24 {background-position:-490px -690px; width:21px; height:24px; display:inline-block; vertical-align: text-top;}
.bank25 {background-position:-490px -720px; width:41px; height:25px; display:inline-block; vertical-align: text-top;}
.bank26 {background-position:-490px -750px; width:49px; height:23px; display:inline-block; vertical-align: text-top;}
.bank27 {background-position:-490px -780px; width:85px; height:20px; display:inline-block; vertical-align: text-top;}
.bank28 {background-position:-490px -810px; width:89px; height:19px; display:inline-block; vertical-align: text-top;}
.bank29 {background-position:-490px -840px; width:94px; height:25px; display:inline-block; vertical-align: text-top;}
.bank30 {background-position:-490px -870px; width:95px; height:26px; display:inline-block; vertical-align: text-top;}


.bankRaty {background-position:0 -470px;width:234px;height:30px; display:inline-block; vertical-align: text-top;} 




.cartBot input[type=button] {padding:6px 10px 5px 10px; font-size:22px; height:38px; max-height:38px; margin-top:20px}

.zamFinWrap {overflow:auto; position:relative}
.zamFinWrap .left {width:50%; float:left; padding-right:40px}
.zamFinWrap .right {height:100%; width:50%; left:49%; position:absolute; text-align:left;}
.zamFinWrap .right .bg {height:85%; width:100%; padding:15px; background-color:#ffffff; font-size:12px; line-height:14px; margin-top:20px}
.zamFinWrap .right .bg .cont {height:75%; width:93%; position:absolute; padding-right:20px; overflow:auto;}
.zamFinAgree {float:left; width:20px}

.goTop {z-index:10; display: inline-block;	height: 60px;	width: 60px; position: fixed; bottom: 30px; right: 10px; overflow: hidden; text-indent: 100%; white-space: nowrap;
  background: rgba(0, 0, 0, 0.7) url(../img/arrow_up.png) no-repeat center 50%;
  visibility: hidden; opacity: 0; -webkit-transition: opacity .3s 0s, visibility 0s .3s; -moz-transition: opacity .3s 0s, visibility 0s .3s; transition: opacity .3s 0s, visibility 0s .3s;
}

.goTop.isVisible, .goTop.fadeOut {-webkit-transition: opacity .3s 0s, visibility 0s 0s; -moz-transition: opacity .3s 0s, visibility 0s 0s; transition: opacity .3s 0s, visibility 0s 0s; }
.goTop.isVisible {visibility: visible; opacity: 1;}

.bgPaczka {background-image: url('../img/paczka.png'); background-repeat:repeat; background-size: 8.35%;}

.smallText {font-size:10px; line-height:11px; margin-top:83px;}

@media (max-width: 1260px) {
	.content {width:100%;}
	.padBiulTop {padding:0px 10px 0px 10px;}
	.sell .text {padding:30px; display:inline-block;}
	.prodDet .gal {max-width:660px; width:55%}
	.prodDet .gal .main {width:100%; padding-right:0}
	.prodDet .gal .other {clear:both; float:none; width:100%; padding:0}
	.prodDet .gal .other .photos {float:left; max-width:20%; padding:0 5px 0 5px}
	.profile .listImages {max-width:30%}
	.profile .message .del_pods {float:left; clear:both; margin-top:15px; text-align:left}
	.zest .box450px {height:450px}
	.fbTop {display:none; visibility:hidden; height:0; width:0; overflow:hidden; background-color:#865B5B}
}

@media (max-width: 1000px) {
	.prod {width:33%;}
	.tresc .prod {width:25% !important}
	.prodWyp .prod, .otherList .prod {width:25%;}
	.otherHide1 {display:none}
	.prezHide {display:none}
	.profile .proj .text {width:100%; padding:10px 20px 20px 20px}
	.profile .message .del {float:left; clear:both; margin-top:15px; text-align:left}
	.profile .listImages {padding-top:10px; width:100%; max-width:100%}
	.profile .w50p {width:100%;}
	.cart .item .text {width:60%;}
	.myForm .half, .myForm .halfPad {width:100%;padding-right:0}
	.topNavLogo {display:inline-block; clear:both; margin-top:5px}
	.zest {width:50%}
	.hide1000 {display:none}
}

@media (max-width: 900px) {
	.hide900 {display:none}
	.homeProd {width:25%;}
	.menu3 ul li {font-size:12px; margin:0 6px 0 6px;}
}

@media (max-width: 800px) {
	.hide800 {display:none}
	.footer .content div {width:50%;}
	.footer .cb {clear:both}
	.sell div {width:100%;}
	.sell .photos {overflow:auto; max-height:none}
	.proj .text {width:100%; padding:10px 20px 20px 20px}
	.proj .menu {overflow:auto; float:none; width:auto}
	.proj .photos img {display:inline}
	.full {display:block;}
	.clear1 {clear:none}
	.clear2 {clear:both}
	.profile .filtrRight {padding:0 0 20px 0; clear:both; float:left}
	.profile .list, .profile .list2 {width:100%; max-width:100%}
	.profile .listImg {padding-bottom:10px}
	input[type=button].btnSmall {margin-left:5px; margin-top:-5px}
	.profile .filtrLeft{padding:0 0 10px 0; clear:both; float:left}
	.easypack-widget  {height:450px !important}

	.podzial {font-size:15px}
	.numbers a, .numbers span {margin: 0 5px 0 5px !important}

}

@media (max-width: 760px) {
	.menu3 ul li {font-size:11px; margin:0 3px 0 3px;}
	.topNav .social{display:none}
	.boxHalf {width:100%}
	.boxHalfDesc1, .boxHalfDesc2 {text-align: center;  width:100%; float:left; border-right: 0px; padding:20px 10px 10px 10px;}
	.prod {width:50%;}
	.prodWyp .prod, .otherList .prod {width:33%;}
	.rev {width:50%}
	.otherHide2, .hide760 {display:none}
	.tresc .prod {width:33% !important}
	.prezHide {display:inline-block}
	.profile .message .del_pods div {float:left; text-align:right; clear:both}
	.profile .message .del_pods .w130 {width:auto}
	.profile .message .del_pods .w150 {width:auto; text-align:left}
	.cart .item .text {width:85%;}
	.cart .item .del {width:100%;padding-left:0; text-align:left; padding-top:15px; clear:both}
	.show760 {display:inline}
	.zamFinWrap .left {width:100%; padding-right:0}
	.zamFinWrap .right {width:100%; left:0; position:relative; padding:0 10px 0 10px}
	.zamFinWrap .right .bg {height:180px; width:100%;}
	.zamFinWrap .right .bg .cont {height:150px; width:100%; position:relative;}
	.goTop {height:40px; width:40px; right:10px; bottom:20px;}
}




@media (max-width: 650px) {
  
  .menu1 {width:100%}
	.menu1 ul li {font-size:12px; margin:0 5px 0 5px;}
	.prod .desc {font-size:14px !important; line-height:15px}
	.zest {width:100%}
	.menu2 ul li {margin:0 2px 0 2px;}
	.opis {visibility:hidden}
	.menu3 ul {width:100%;  border:dotted #a6a6a6; border-width:0 0 1px 0;}
	.menu3 ul li {width:100%; border:dotted #a6a6a6; border-width:1px 0 0 0; font-size:18px; }
	.menu3 .hd {font-weight:bold;}
	.hide650 {display:none}
	.show650 {display:inline}
  .hideMenu {display:block !important}
	.menu3 ul li a {display: block; text-decoration:none; padding:10px 0 10px 0;}
	.katMenu {width:100%;}
	.katMenuVint {margin: -20px 0 20px 0;}
	.menuRes {display:block}
	.menu1 ul li {margin:0 5px 0 5px;}
	.search {margin-right:0}
	.kontakt {width:100%;}
	.sidemenu {width:100%; text-align:center; padding:0 20px 20px 0}
	.sidemenu ul {width:100%;  border:dotted #a6a6a6; border-width:0 0 1px 0;}
	.sidemenu ul li {width:100%; border:dotted #a6a6a6; border-width:1px 0 0 0; padding:5px 0 0 0  }
	.sidemenu ul li.noBorder {border:none }
	.pad10Bt { padding-bottom:10px}
	.pomoc, .products {margin-top:20px}
	.profile .products {margin-top:10px}
	.prod {width:33%;}
	.prezHide {display:none}
	.prodDet .gal {width:100%}
	.prodDet .desc {width:100%; padding-left:10px}
	.cart .item .img {width:100%; margin-bottom:10px}
	.cart .item .text {padding-left:0; width:100%;}
	.cartBot .left {display:none}
	.cartBot .right {width:100%; text-align:center;}
	.padTop {margin-bottom:-35px}
  .padTop2 {margin-bottom:20px !important}
	.menu4 {margin-bottom:25px }
	.menu4 ul li {margin:0 10px 10px 10px;}
	.search {width:100%; margin:10px 0 5px 0;}
	.searchOpen {margin-right:-30px; cursor:pointer}
  .paczkawruchu_input{width:100% !important; max-width:100% !important; position:relative !important; display:block !important; left:10px !important;}
  .paczkawruchu_map_object,.paczkawruchu_main.inline .paczkawruchu_map_object {margin-top:50px !important}
	.paczkawruchu_main {height: 480px !important}

	.prod .auth  {padding:12px 0 8px 0}
	.footer li {padding:6px 0 6px 0}
	.desc .mTop5 {margin-top:15px !important}
	.desc .mTop-10 {margin-top:5px !important}


}

@media (max-width: 500px) {
	.footer .content div {width:100%}
	.rev {width:100%}
	.homeProd {width:50%;}
	.tresc .prod {width:45% !important}
	.proj .photos {width:100%;}
	.proj .menu {width:100%;}
	.show500 {display:inline}
	.hide500 {display:none}
	.numbers a, .numbers span {margin: 0 2px 0 2px}
	.podzial .arrow {margin:0 5px 0 5px}
	.myForm input[type=submit] {padding:5px 10px 5px 10px; font-size:16px;}
	input[type=submit] {font-size:16px;}
	.boxHalf .bg {padding:10px 20px 20px 20px;}
	.prod, .prodWyp .prod, .otherList .prod  {width:50%;}
	.prezHide, .otherHide2 {display:inline-block}
	.zamBtnMarg {margin-bottom:10px}
	.cartTop {text-align:center}
	.cartTop h1 {display:inline-block; width:100%}	
	.cartTop input[type=submit] {float:none; margin-top:0; margin-bottom:25px}
	.cart .sum {text-align:center}
}


@media (max-width: 400px) {
	.prod, .prodWyp .prod, .otherList .prod  {width:100%; float:none; display: inline-block;}
	.hide400 {display:none}
}


@media (max-width: 320px) {
	.homeProd {width:100%; float:none; display: inline-block;}
	.menu1 ul li {margin:0 0 0 5px;}
}

#ui-datepicker-div { display:none }
.ui-autocomplete-loading {background : Window url('../img/loader-jquery.gif') right center no-repeat;}



